Redmine - Defect #32205

Handle spam account and its posts
2019-10-06 05:42 - Mischa The Evil

Status: Closed

Priority: Normal

Assignee:

Category: Website (redmine.org)

Target version:

Resolution:

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Affected version:

Description
message#58119 by user#418748

History

#1 - 2019-10-06 05:42 - Mischa The Evil
- Assignee deleted (Jean-Philippe Lang)

#2 - 2019-10-07 19:10 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

Deleted post and locked user

2025-08-23

1/1



http://www.tcpdf.org

